/* http://meyerweb.com/eric/tools/css/reset/  v2.0 | 20110126 License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }

.clearfix { display: inline-block; }

html[xmlns] .clearfix { display: block; }

* html .clearfix { height: 1%; }

a:link, a:visited { outline: none; text-decoration: none; }

a img { vertical-align: bottom; }

a:focus { -moz-outline-style: none; outline: none; }

body { text-align: center; background: white url(../images/overall_bg.png) repeat-x 0 0; -webkit-text-size-adjust: none; }

.clear { clear: both; }



#wrapper { width: 1000px; margin: 0 auto; text-align: left; font-weight: "normal"; font-style: "normal"; font-size: "11px"; font-family: Arial, Helvetica, sans-serif,"新細明體"; line-height: 1; }
#headertop{position: relative; height:35px; background:url(../images/headtop01.jpg) no-repeat;z-index: 700;}
#dragdown{}
.toplist{
	width:100px;margin-left:890px;margin-top:10px;
	padding:0;
	list-style-type:none;
	font:12px Arial;
}
.toplist li{
	float:left;
	padding:0;
	margin:0 10px 0 0;
	_margin:0 2px 0 0;
	width:150px;
}
/* 設置選單區塊*/
.toplist li dl{
	width:100px; /*ie6*/
	margin:0;
	padding:0;
	background-color:#fff;
	border:solid 0px #ccc;
}
/*主選單dt*/
.toplist li dt{
	margin:0;
	padding:5px;
	padding-left:28px;
	text-align:left;
	background-color:#FFF;
	font-size:12px;
	font-weight:bold;
	height:15px;
	overflow:hidden;
	background:url(../images/toplistbg.gif) no-repeat left top;
	}
.toplist li dt a, .toplist li dt a:visited{
	display:block;
	color:#333;
	text-decoration:none;
}
/*子選單*/
.toplist li dd{
	margin:0;
	paddng:0;
	color:#333;
	background-color:#efefef;
	border-bottom:dotted 1px #666;
}
.toplist li dd.last{
	border-bottom:0;
}
.toplist li dd a:link, .toplist li dd a:visited{
	display:block;
	color:#333;
	text-decoration:none;
	padding:4px 5px 4px 20px;
}
.toplist li dd a:hover{color:#0CF;}
/*隱藏子選單*/
.toplist li dd{
	display:none;
}
/*mouse over顯示子選單*/
.toplist li:hover dd, .toplist li a:hover dd{display:block;}
/*ie6 hack*/
.toplist li:hover, .toplist li a:hover{border:0;}
.toplist table{border-collapse:collapse;
padding:0;
text-align:left;
}

#header { position: relative; height: 78px; background: #2f2f2f; z-index: 200; }

#header #logo { float: left; margin: 0px 0 0 29px; }
#header #md { float: left; margin: 0px 0 0 19px; }

#header .nav {
	width:780px;

*width:705px; 		z-index: 110;
	position: absolute;
	left: 301px;
	top: 0px;
	font-size: 13px;
}
#header .nav { width:710px;*width:705px; z-index: 110; background-color: transparent; position: absolute; left: 300px; top: 0px; font-size: 13px; }
#header .nav li {padding-top:33px;*padding-top:31px;*padding-bottom:30px;display: block; float: left; margin-right: 1em; position: relative; }
#header .nav li .subnav a:link, #header .nav li .subnav a:visited { display: block; float: left; margin: 0 1em; *margin: 0 .95em 0 .95em; _margin: 0 .8em 0 .8em; font-weight: normal; color: #fff; *line-height: 1.2; }
#header .nav li:hover .subnav { display: block; }
#header .nav .last { margin-right: 0; }

#header .nav a:link, #header .nav a:visited { color: #dbdbdb; font-weight: bold; *line-height: 1.3; }
#header .nav a:hover, #header .nav a.onfocus { color: #fff; background-color:#cc6c5f;padding:31px 0px;}
#header .nav a#nav-home { *line-height: 1.2; }
#header .nav .focuspage{ color: #fff; background-color:#cc6c5f;padding:33px 0px;font-weight:bold;}

#banner a { border: 0px solid #dbdbdb; }
#banner .pager { position: absolute; bottom: 31px; left: 42px; z-index: 100; }
#banner .pager li { float: left; }
#banner .pager a { display: block; background: #fff; color: #111111; font-size: 10px; padding: 4px 6px; border: 1px solid #b1b1b1; }
#banner .pager a:hover, #banner .pager a.activeSlide { background: #cc6c5f; color: #fff; }
.dilog{margin-top:2px;height:119px; background:url(../images/hpbg01.gif) no-repeat;}
.dilog ul{margin-left:580px;padding-top:53px;line-height:19px;color:#64afaf;font-family:Arial, Helvetica, sans-serif;font-size:15px;font-weight:bold;}
.dilog ul a:link{color:#64afaf;}
.dilog ul a:hover{text-decoration: underline;}
.dilog2{margin-top:2px;height:35px; background:url(../images/inpagebg.gif) no-repeat;}
#pluginbox{float:left;width:1000px;height:auto;margin-top:2px;margin-bottom:60px;}
.fanpage{float:left; width:240px;margin-left:0px; margin-right:30px;}
.googlecan{float:left;width:410px;margin-right:35px;}
.googlecanin{float:left;width:240px;margin-right:30px;}

.googlecanold{float:left;width:380px;margin-right:35px;}
.fb-comments0{float:left;width:555px;}
.fb-comments0old{float:left;width:315px;}
.fb-comments{height:590px;overflow:auto;}
#footspace{clear:both;}
.footer{background:#62b1b1;height:30px;padding-top:20px; text-align:center; font-size:12px;color:#fff;}

/*inpage*/
.rightzone{float:left;width:710px;margin-left:20px;}
.rightzone h1{padding-left:8px;color:#e64926;font-size:15px;font-weight:bold;line-height:30px;padding-bottom:10px;}
.rightzone h2{padding-left:22px;color:#4f4f4f;font-size:15px;font-weight:bold;line-height:28px;padding-bottom:10px;}
.rightzone ul li{padding-left:22px;font-size:13px;ling-height:25px;padding-bottom:6px;}
.rightzone p{padding-left:22px;color:#4f4f4f;font-size:15px;font-weight:bold;line-height:25px;padding-bottom:2px;}
.rightzone p.last{padding-left:22px;color:#4f4f4f;font-size:15px;font-weight:bold;line-height:25px;padding-bottom:20px;}

/*TABLE*/
.tablezone{margin-left:20px;border: 1px solid #ddd; border-width: 1px 1px 0 1px;}
/* NEWS Article list */
.newstable {color: #333;font: 12px arial;margin-bottom:15px;}
.newstable tr{background-color: #fff;}	
.newstable td {border-bottom: 1px solid #dcdcdc;border-top: 1px solid #999;padding: 9px;}
.newstable tr:hover,
.newstable tr.hover{background-color: #D7F1FF;color:#333;}
.newstable a:link, a:visited {font-weight: normal;color: #288EF4; }